> ## Documentation Index
> Fetch the complete documentation index at: https://docs.benzinga.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 지연 시세 데이터

```json Response (200 OK) theme={null}
{
  "AAPL": {
    "symbol": "AAPL",
    "exchange": "XNAS",
    "isoExchange": "XNAS",
    "bzExchange": "NASDAQ",
    "otcMarket": "",
    "otcTier": "",
    "type": "STOCK",
    "name": "Apple",
    "companyStandardName": "Apple Inc",
    "description": "Apple Inc. - Common Stock",
    "sector": "Information Technology",
    "industry": "Technology Hardware, Storage & Peripherals",
    "close": 273.76,
    "bidPrice": 272.61,
    "askPrice": 272.9,
    "askSize": 1400,
    "bidSize": 100,
    "size": 5475595,
    "bidTime": 1767094931000,
    "askTime": 1767094931000,
    "lastTradePrice": 272.88,
    "lastTradeTime": 1767094765848,
    "volume": 27899,
    "change": -0.88,
    "changePercent": -0.32,
    "previousClosePrice": 273.4,
    "previousCloseDate": "2025-12-26T16:00:00.000-05:00",
    "closeDate": "2025-12-29T16:00:00.000-05:00",
    "fiftyDayAveragePrice": 272.054,
    "hundredDayAveragePrice": 256.237,
    "twoHundredDayAveragePrice": 231.1605,
    "averageVolume": 45744505,
    "fiftyTwoWeekHigh": 288.62,
    "fiftyTwoWeekLow": 169.2101,
    "marketCap": 4032171206640,
    "sharesOutstanding": 14776353000,
    "sharesFloat": 14767891198,
    "pe": 36.697051,
    "forwardPE": 33.0033,
    "dividendYield": 0.38,
    "dividend": 1.04,
    "payoutRatio": 13.67,
    "ethPrice": 272.88,
    "ethVolume": 27899,
    "ethTime": 1767094765848,
    "currency": "USD",
    "issuerName": "Apple Inc",
    "primary": true,
    "shortDescription": "Ordinary Shares",
    "issuerShortName": "Apple"
  }
}
```


## OpenAPI

````yaml ko/openapi/data-api-proxy.spec.yml GET /api/v2/quoteDelayed
openapi: 3.0.0
info:
  contact: {}
  description: >-
    توفّر واجهة برمجة التطبيقات REST هذه نقاط نهاية للبحث في الأساسيات المالية
    والحصول على تفاصيلها.
  termsOfService: http://swagger.io/terms/
  title: Data API Proxy
  version: 2.0.0
servers:
  - url: https://api.benzinga.com
    description: PROD
security: []
paths:
  /api/v2/quoteDelayed:
    get:
      tags:
        - QuoteDelayed
      summary: جلب عروض أسعار متأخرة v2
      description: جلب عروض أسعار متأخرة لقائمة من الرموز
      operationId: get-quote-delayed-v2
      parameters:
        - description: >-
            قائمة من رموز تداول الأسهم مفصولة بفواصل. يجب توفير واحد على الأقل
            من الحقول التالية: الرموز، رقم التعريف الدولي للأوراق المالية ISIN،
            أو CIK.
          in: query
          name: symbols
          schema:
            type: string
        - description: >-
            قائمة من مُعرِّفات رقم التعريف الدولي للأوراق المالية ISIN مفصولة
            بفواصل. الحد الأقصى 50 عنصراً. يجب تحديد واحد على الأقل من الرموز أو
            isin أو CIK.
          in: query
          name: isin
          schema:
            type: string
        - description: >-
            قائمة من معرّفات CIK مفصولة بفواصل. يجب تحديد واحد على الأقل من
            الرموز أو رقم التعريف الدولي للأوراق المالية ISIN أو CIK.
          in: query
          name: cik
          schema:
            type: string
      responses:
        '200':
          description: يُرجع كائن JSON يتضمن أسعارًا متأخرة
          content:
            application/json:
              schema:
                type: string
        '400':
          description: طلب غير صالح
          content:
            application/json:
              schema:
                type: string
        '500':
          description: خطأ داخلي في الخادم
          content:
            application/json:
              schema:
                type: string
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      in: query
      name: token
      type: apiKey

````